/*fonts*/
@font-face {
  font-family: 'FiraSans-Regular';
  src:  local('FiraSans-Regular'),
        url('../fonts/fira/FiraSans-Regular.woff2') format('woff2'),
				url('../fonts/fira/FiraSans-Regular.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-007F,U+0080-00FF,U+0153,U+20AC;
}


/*colors*/
.hover-white:hover,
.white{color: white}
.bg-hover-white:hover,
.bg-white{background: white}
.hover-black:hover,
.black{color: black}
.bg-hover-black:hover,
.bg-black{background: black}

/*components*/
.woocommerce .loader::before{
  content: none;
}
.loader-special {
  border: 4px solid #ff7528;
  border-top: 4px solid white;
  border-radius: 50%;
  width: 23px;
  height: 23px;
  animation: spin 1s linear infinite;
  margin-left: 0px;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  background: #ff7528;
  top: 1.5px;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.uppercase{text-transform: uppercase}
.big-title{

}
.medium-title{

}
.medium-title-2{

}
.mini-title{

}
.cta{

}
.main-title{
  font-family: 'General Sans', sans-serif;
  font-size: 82px;
  font-style: normal;
  font-weight: 700;
  line-height: 86px; 
  text-transform: uppercase;
}
.ibm-flex{
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: 100;
}
.big-title{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.4px;
  line-height: normal;
}
.medium-title{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.medium-title-2{
  font-family: 'General Sans', sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 52px;
}

.text-date{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.text-date.mini{
  font-size: 16px
}
.text-mini{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: normal;

}
.text{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

}

.wysiwyg-drawer{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

}
.wysiwyg-drawer p,
.wysiwyg-drawer  ul{
  margin-bottom: 30px;
}
.wysiwyg-drawer li{
  list-style-type: disc;
  margin-left: 20px;
}

.text strong{
  font-weight: 600;
}

.label-sup{
  font-family: 'General Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.slick-track .these-card{
  margin-right: 20px;
}

.bg-slider-img{
background: #002F4280;
}
.bg-slider-img.no-text{
background: #002f4242;
}
h2 a,
.bloc-contenu a{
  text-decoration: underline;
}
